.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5117a053-d679-bb5c-9dff-4c0f17dd8cad {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-02b0796a-6310-f4e6-e73b-bf15fbf3d00a {
color: var(--info) !important;
}
.lfr-layout-structure-item-4fec6222-296d-1c8a-cf91-8a1d91fec057 {
color: var(--info) !important;
}
.lfr-layout-structure-item-3e8a636b-015b-12a6-05c6-7e2c81158050 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-42827b06-596f-7e33-7308-77d4732db694 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-3b641036-279b-e9ec-eaf4-feb27fd2a256 {
padding-top: var(--spacer-5,3rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b6375cef-ab6b-d530-c3da-b510f1b7c5c6 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-b29c5b79-8ebd-abd3-2778-4ea16dcdeb8c {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-736bb777-5194-5ab4-0a84-bb9dfd26afde {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-d14dbf7d-a484-de60-158d-675963e57153 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-81f6a84b-fc54-0f6d-1a9e-0db95dede6eb {
background-color: #ffffff !important;
border-color: #007e7a !important;
display: none !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-9acb0843-5763-19bf-fa9b-95132f852e9c {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ecd9db8f-2ba8-aa5a-c6ee-41f3ee4b3738 {
color: var(--info) !important;
}
.lfr-layout-structure-item-a9a3005a-94bc-06dc-de34-13d4fc405aae {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-7db37558-df6c-615f-2033-24c3ce459430 {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-f320a50c-e3e7-5f63-969a-51f030e8e7ff {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-6f932aec-3f38-e525-3a8f-7a50f5eef6d5 {
color: var(--white) !important;
}
.lfr-layout-structure-item-ca467bee-e723-79d2-617a-3f46cde49787 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-28a0c756-736a-79bb-e412-c0a92bef7321 {
color: var(--info) !important;
}
.lfr-layout-structure-item-d4f556c0-5556-59a3-9583-452c302f04d2 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-90d97b28-b016-fbc4-2267-33a933367420 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-f09d3dbc-850d-662d-90bd-ff523ff3d3f4 {
color: var(--white) !important;
}
.lfr-layout-structure-item-03cb3e03-e490-0b98-ebf4-cbaef526a3b6 {
color: var(--info) !important;
}
.lfr-layout-structure-item-a759d0ce-8acd-2cfb-3def-81e685b11f5c {
color: var(--info) !important;
}
.lfr-layout-structure-item-debdabbe-cc2b-3ae3-2f77-91103246123f {
color: var(--info) !important;
}
.lfr-layout-structure-item-e05300e2-3acd-ec3c-a332-7e6b1afb9dbc {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-4221a162-c6ec-697b-c9f4-c52e0d7bab34 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-85c4a353-c553-9f84-bd2a-bf2bf3f5be8f {
color: var(--primary) !important;
}
.lfr-layout-structure-item-ca607d04-7373-312d-9040-b4e2fdb2199d {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-4e2684bb-6472-aced-f7c7-83ad3c673a25 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f0805927-9e8c-b7c0-5420-204b4c9bf4af {
width: 1px !important;
}
.lfr-layout-structure-item-a590f4ed-4749-2afc-cce1-1c9c91fbdb4d {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-73723d80-71cc-1723-4bd8-e1e783f277f1 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-b352433d-0225-b3f6-188a-91f999f12cdc {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2f3ad1fd-a94c-8e5f-2cce-2d853e6674cb {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-6f324ee5-64af-d202-3ae3-ecb3ddcefb8a {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-75f2b6cb-65dc-8526-c93f-35a06e2aa77f {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-6e26bb08-0693-b5a1-ad0f-4f189c12287b {
color: var(--info) !important;
}
.lfr-layout-structure-item-7916fd01-31f0-3b01-78a2-8caf6c0ffa7e {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-45d6c410-f84a-ce82-48ac-398bbcec02f1 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-3bc0e517-0e01-95eb-83bc-44bf39c83eb5 {
display: none !important;
}
.lfr-layout-structure-item-14dab4d9-8ba3-80c8-0f28-45d1eedae40c {
color: var(--info) !important;
}
.lfr-layout-structure-item-8e75b2e9-3a18-55f3-e525-477b8959b21f {
color: var(--info) !important;
}
.lfr-layout-structure-item-f9af6f5e-e3a4-d14a-5b48-5f87f3d1c97a {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6eddbf1a-264f-6830-5800-16561cf8c9d0 {
color: var(--info) !important;
}
.lfr-layout-structure-item-30bf89ad-24a0-cd10-3217-70c45e48649a {
color: var(--info) !important;
}
.lfr-layout-structure-item-2f67eceb-da0f-b6fc-725c-65a2f030a21b {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-fa5d5b30-5c3c-c3b8-a118-3ad89ca13384 {
display: none !important;
}
.lfr-layout-structure-item-ff601ff3-1bbc-ef00-c144-aa5f13a26a01 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-02f295cd-1a09-8400-46ef-74ff4ebe9a78 {
color: var(--info) !important;
}
.lfr-layout-structure-item-92f8959c-af28-4203-5498-4d66e686be54 {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-5f3456fc-884e-b7ea-1a25-efe883d3b92e {
color: var(--info) !important;
}
.lfr-layout-structure-item-ab1f67c5-593b-ac11-2822-0efee837e5b5 {
color: var(--info) !important;
}
.lfr-layout-structure-item-2996ef09-7319-0dfe-f986-f7ccbb43ca1a {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-2c3e83d8-96ca-fc0d-9be6-4d1525f20027 {
color: var(--info) !important;
}
.lfr-layout-structure-item-c5910f76-2a9c-5bd6-6cc1-a305c3cd0efa {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-27fab3d1-8c63-1088-a40a-87bcb446a811 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1134459b-98d4-e204-f486-ccb31d23efb9 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-990773cf-333e-4c6f-2a55-f5386ae72e2a {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-2a2a1b9e-2b57-df2d-c7f2-7a190b0ac837 {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-ac8869f9-7751-b788-861d-26564342fb17 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-9562cb76-0e0d-9d34-5be7-8a32fe525760 {
display: none !important;
}
.lfr-layout-structure-item-fd5884f7-15cd-eef0-21f3-57162f1c9803 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be6253b2-ef43-efe0-3b88-f4b323417171 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-f2a2dd6c-56a5-be78-5a22-d2538b92c4c0 {
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-01a195cf-32cc-f4cf-aac6-028fb11803a3 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-725e0e8e-b4be-7a93-67c6-4b1d9090f1a2 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d36010f2-a61a-7575-fbb8-94b8da611fed {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-dd038165-b0fb-5a1a-617b-16d69c3a1936 {
color: var(--info) !important;
}
.lfr-layout-structure-item-911428dd-9905-f5a1-216d-90dc9e44c6d9 {
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-70457e64-2d27-af85-2803-5573a7fb5d12 {
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-98587517-1f47-a0e8-3623-a156c2c6539c {
color: var(--info) !important;
}
.lfr-layout-structure-item-47b52b70-ab24-71af-4b06-7d6c6d6d2a6b {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-61930ce2-7a56-93f6-8415-d602eac24438 {
color: var(--info) !important;
}
.lfr-layout-structure-item-a7df212e-8423-d9ab-c307-42ad12ed1545 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-391aea38-44f7-fdc8-9ef9-faf2b7f8325d {
color: var(--info) !important;
}
.lfr-layout-structure-item-3bd25e9e-0f73-9a9e-649b-0b7952b985df {
color: var(--info) !important;
}
.lfr-layout-structure-item-b912895e-1e50-34d6-3603-76c500799274 {
color: var(--info) !important;
}
.lfr-layout-structure-item-e7d696c5-2163-ea99-3572-1fcaccd6699a {
font-size: 18px !important;
color: var(--gray-800) !important;
}
